html {
	background: #FFFFFF top left
}
body>header {
	background: #FFFFFF;
	background-image: url(/images/logo.jpg);
	background-repeat: no-repeat;
	color: #000000;
}
a:visited, body>header h1 a:hover {
	color: #000000;
	text-decoration: none;
}

body > header h1 a:visited {
	color: #000;
}
body > header h2 {
	color: #000;
}

body > nav {
	background-color: #668040;
	 position: relative;
    background-color: #668040;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e0e0e0), color-stop(50%, #cccccc), color-stop(100%, #b0b0b0));
    background: -webkit-linear-gradient(#7c9b4e, #668040, #485b2d);
    background: -moz-linear-gradient(#7c9b4e, #668040, #485b2d);
    background: -o-linear-gradient(#7c9b4e, #668040, #485b2d);
    background: linear-gradient(#7c9b4e, #668040, #485b2d);
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #8c8c8c;
    padding-top: .35em;
    padding-bottom: .35em
}

body > nav a:visited {
	color: #FFF;
}
body > nav a {
	color: #FFF;
}
body > nav a:hoover {
	color: #FFF;
}

body > footer {
	background-color: #668040;
	color: #FFF;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e0e0e0), color-stop(50%, #cccccc), color-stop(100%, #b0b0b0));
    background: -webkit-linear-gradient(#7c9b4e, #668040, #485b2d);
    background: -moz-linear-gradient(#7c9b4e, #668040, #485b2d);
    background: -o-linear-gradient(#7c9b4e, #668040, #485b2d);
    background: linear-gradient(#7c9b4e, #668040, #485b2d);
    text-shadow: #000;
}
body > footer a {
	color: #000;
}
body > footer a:hoover {
	color: #000;
}
body > footer a:visited {
	color: #000;
}

